/* Common **********************************************************************/
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
 @font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	src: url('/font/Pretendard-Thin.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	src: url('/font/Pretendard-ExtraLight.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	src: url('/font/Pretendard-Light.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	src: url('/font/Pretendard-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	src: url('/font/Pretendard-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	src: url('/font/Pretendard-SemiBold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	src: url('/font/Pretendard-Bold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	src: url('/font/Pretendard-ExtraBold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	src: url('/font/Pretendard-Black.woff2') format('woff2');
}
/* Common **********************************************************************/ 
html,body {width:100%; }
html {overflow-y:scroll; box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;}
*{
-webkit-text-size-adjust:none;
-webkit-text-size-adjust - auto | none | N% (default auto)
}
body {*word-break:break-all;-ms-word-break:break-all; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
fieldset,img {border:0px none;  vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
button {border:0 none; background-color:transparent; cursor:pointer;}
body { background:#fff;}
body,th,td,input,select,textarea,button {font-size:12px; line-height:1.6;    font-family: 'Pretendard';color:#555555;} 

a:link,a:active,a:visited{color:#555555; text-decoration:none; border:0px;}
a:hover,a:focus{color:#555555; text-decoration:none}

table {border-collapse:collapse; border-spacing:0;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
summary, caption, legend, hr {width:0; height:0; font-size: ; line-height: ; overflow: hidden; visibility: hidden; border: none; position:absolute; left:-1000em;}
caption {position:static;}
/* label hidden 처리 */
.invisible{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0; position:absolute;}
label.invisible{*position:Absolute;}

/* common */
.clfix:after {content: "."; display: block; height:0px; clear: both; visibility: hidden;  }
.clfix {display:inline-block;}
.clfix {display:block;}
* html .clfix {height:1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/


/*멤버스킨*/
.title{font-size:15px; font-weight:bold;}

/*테이블*/
.tbl_type,.tbl_type th,.tbl_type td{border:0}
.tbl_type{width:100%;border-bottom:1px solid #e2e2e5; }
.tbl_type th{padding:10px 0 10px 0;border-top:2px solid #383d4a; font-weight:bold; border-bottom:1px solid #e2e2e5;}
.tbl_type p{font-size:11px; color:#b6b7bc;}
.tbl_type td{padding:7px 0 7px 0;border-top:1px solid #e5e5e5;color:#4c4c4c; border-bottom:none; border-top:none; line-height:18px;}

.tbl_type2,.tbl_type2 th,.tbl_type2 td{border:0}
.tbl_type2{width:100%;border-bottom:1px solid #e7e7e7; }
.tbl_type2 th{padding:10px 0 10px 0; background:#f9f9f9; text-align:center;}
.tbl_type2 p{font-size:11px; color:#b6b7bc;}
.tbl_type2 td{padding:10px 0 10px 10px; border-bottom:none; border-top:none; line-height:18px;}

/*main*/
.f_left{float:left;}
.f_right{float:right;}
.t_center{text-align:center;}

/*로그인스킨*/
.mobile_loginWrap{}
.mobile_loginWrap th{height:35px; background-color:#f0f0f0; font-size:13px; color:#333333; font-weight:bold; }
.mobile_loginWrap td{height:35px;background-color:#f0f0f0; }
input.input_mobile_login{width:85%; height:22px; color:#666666;background-color:#ffffff; border:1px solid #DFDFDF; -webkit-border-radius:0px;  -webkit-appearance:none; }
.btn_login_mobileWrap{text-align:center;}
.login_btn_mobile{width:80%; height:35px; font-size:14px; font-weight:bold; color:#ffffff; background:#333333; border:0 none; }

/*회원가입 스킨*/
.inWrap {width:98%;   padding:30px 0;}
.inWrap.type1 { padding:50px 0;}
.inWrap.type2 { padding:0;}
.inWrap.type3 { padding:5px 0; border-bottom-width:0;}
.inWrap.width1 { width:680px !important; margin:0 auto;}
.tbox1 { border:1px solid #cdcdcd; }
.tbox1 .boxTit { padding:10px; color:#333; font-weight:700; font-size:16px;}
.tbox1 .txt_scroll { height:200px; padding:0 10px; overflow-y:auto;}
.txt_type { line-height:20px; font-size:12px; color:#666;}
.agreement input{vertical-align:middle; border:none;}
.btnType { display:inline-block; position:relative; transition:all 0.3s;}
.btnType.btn1 { height:30px; line-height:28px; padding:0 45px; font-size:12px;}
.btnType.btn1.color2 {border:1px solid #333; background:#333; cursor:pointer; }
.btnWrap input{font-family:"Nanum Barun Gothic"; color:#fff;}


#wrap{width:100%; min-width:375px; max-width:750px; margin: 0 auto;position:relative; overflow:hidden;}
.inner{position: relative;padding: 0 2.66%;}


#header{position: relative;line-height: 1;border-bottom: 1px solid #ddd;z-index: 5000;}
#header .inner{display: flex;height: 60px;align-items:center; justify-content: space-between;}
#header h1 a img{width: 61px;}
#header .right{display: flex;align-items:center;gap:20px;}
#header .right a.pc {display: block; padding: 5px 10px; border-radius: 30px; text-align: center; color: #fff; font-size: 12px; background: #0727ad;}
#header .lang{display: flex;align-items:center;gap:9px;}
#header .lang img{width: 14px;}
#header .lang ul{display: flex;gap:20px;}
#header .lang ul li{position: relative;}
#header .lang ul li:nth-child(1):after{content:'';position: absolute;right: -10px;top: 50%;transform:translateY(-50%);width: 2px;height: 8.5px;background: #222;}
#header .lang ul li a{font-size: 12px;color: #cecece;font-weight: 700;}
#header .lang ul li.on a{color: #222;}
#header button{width: 23px;height: 20px;background:url(/mobile/images/main/main_btn02.png)center no-repeat;background-size:cover ;  }
#header.on button{width: 23px;height: 23px;background:url(/mobile/images/main/main_btn01.png)center no-repeat;background-size:cover ; }


/* nav */
.navigation { display:none; position:absolute; left: 0; top:0; width: 100%; height: 100%; z-index: 3500;}
.navigation .lnb {position:absolute; right: 0; top: 61px; width: 50%; height: 100%; background-color: #fff; font-size: 0; z-index: 3000;}
.navigation.on{display:block;}
.navigation h3{height:50px;width:100%;}
.navigation h3 > a{position: relative;display: flex; height:50px;width:100%;background-color:#fff;align-items: center;padding: 0 0 0 15px;color:#222;font-size:13px;border-bottom:1px solid #ddd;font-weight:500;}
.navigation h3.on > a,
.navigation h3.active > a{color: #0627ac;}
.navigation h3 a:after{content: "";position: absolute;right: 15px;top: 50%;transform:translateY(-50%);width: 11px;height: 11px;background:url(/mobile/images/main/main_navi01.png)center no-repeat;background-size:cover ;}
.navigation h3.on a:after,
.navigation h3.active a:after{width: 11px;height: 1.5px;background:url(/mobile/images/main/main_navi02.png)center no-repeat;background-size:cover ;}
.navigation ul{display: none;padding:20px 0;background:#f6f6f6;border-bottom:1px solid #ddd;}
.navigation ul li{margin-bottom: 18px;}
.navigation ul li:last-child{margin-bottom: 0;}
.navigation ul li a{display:block;width:100%;color:#555;font-size:13px;line-height: 1;padding-left: 15px;font-weight: 500;}
.navigation ul li.on a{color: #222;}

.nav_bg {display: none;position:absolute; left: 0; top: 60px; width: 100%; height: 100%; background-color:rgba(0,0,0,0.7); z-index: 2900; }



#visual_wrap{position: relative;line-height: 1;}
#visual_wrap ul li{position: relative;}
#visual_wrap ul li .txt_wrap{display: flex;position: absolute;width: 100%;padding: 0 2.66%;top: 80px;left: 0;/* transform:translateY(-50%); */flex-direction: column;align-items:center;justify-content: center;}
#visual_wrap ul li .txt_wrap .txt{padding: 0 25px;}
#visual_wrap ul li .txt_wrap .txt strong{display: block;font-size: 24px;margin-bottom: 12px;color: #222;}
#visual_wrap ul li .txt_wrap .txt span{display: block;font-size: 18px;font-weight: 700;color: #222;margin-bottom: 20px;}
#visual_wrap ul li .txt_wrap .txt p{color: #555;font-size: 13px;line-height: 19px;font-weight: 500;margin-bottom: 15px;height: 133px;}
#visual_wrap ul li .txt_wrap .txt a{display: block;width: 120px;height: 30px;border-radius: 30px;text-align: center;line-height: 28px;color: #fff;font-size: 12px;background: #0727ad;}
#visual_wrap ul li .txt_wrap .img_wrap{width: 249.5px;margin-bottom: 20px;}
#visual_wrap ul li .txt_wrap .img_wrap .img_box{position:relative; width:100%; padding-bottom:70.341%;}
#visual_wrap ul li .txt_wrap .img_wrap .img_box img{position:absolute;left:0; right:0;  top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%}
#visual_wrap .prev01{position: absolute;left: 2.66%;top: 50%;transform:translateY(-50%);}
#visual_wrap .prev01 img{width: 15px;}
#visual_wrap .next01{position: absolute;right: 2.66%;top: 50%;transform:translateY(-50%);}
#visual_wrap .next01 img{width: 15px;}



#section01{line-height: 1;margin-bottom: 25px; background: #f4f4f4; border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9;}
#section01 .inner{padding: 30px 0;}
#section01 ul{display: flex;gap:15px;justify-content: space-between;flex-wrap:wrap;padding: 0 2.66%;}
#section01 ul li{width:calc((100% - 15px)/2); background: #fff;}
#section01 ul li a{display: flex;transition:.3s;position: relative;border-radius: 10px;box-shadow: 1px 1px 10px 0px rgba(0,0,0,.1);height: 85px;padding: 0 15px;align-items:center; justify-content: space-between;}
#section01 ul li a .txt strong{display: block;transition:.3s;font-size: 16px;color: #222;margin-bottom: 20px;}
#section01 ul li a .txt p{position: relative;width: fit-content;font-size: 12px;transition:.3s;font-weight: 300;color: #222;}
#section01 ul li a .txt p:after{content:'';position: absolute;transition:.3s;right: -22px;top: 50%;transform:translateY(-50%);width: 8px;height: 8px;background:url(/mobile/images/main/main_ico01.png)center no-repeat;background-size:cover ;}
#section01 ul li a .img_box{position: relative;}
#section01 ul li a .img_box img{transition:.3s;width: 40px;}
#section01 ul li:nth-child(2) a .img_box img{width: 33px;}
#section01 ul li:nth-child(3) a .img_box img{width: 37px;}
#section01 ul li:nth-child(4) a .img_box img{width: 45px;}


#section02{line-height: 1;padding-bottom: 45px;}
#section02 h2{font-size: 22px;font-weight: 700;color: #222;text-align: center;margin-bottom: 25px;}
#section02 .con .box{width: 100%;border-radius: 5px;box-shadow: 1px 1px 10px 0px rgba(0,0,0,.05);padding: 23px 20px;}
#section02 .con .box:nth-child(1){margin-bottom: 20px;}
#section02 .con .box h3{font-size: 18px;font-weight: 700;color: #222;padding-bottom: 12px;margin-bottom: 12px;border-bottom: 2px solid #0727ad;}
#section02 .con .box ul{display: flex;flex-wrap:wrap;gap:10px;}
#section02 .con .box ul li{width: calc((100% - 10px)/2);}
#section02 .con .box ul li a{display: block;/* border: 1px solid #ddd; */position:relative; width:100%; padding-bottom:31.475%;}
#section02 .con .box ul li a img{position:absolute;left:0; right:0;  top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%}

#section03 {line-height: 1; padding:30px 0;}
#section03 .con_box {display:flex; flex-direction: column;}
#section03 .con_box strong {font-size: 18px;font-weight: 700;color: #0727ad; position: relative; margin-bottom:15px; padding-bottom:15px;} 
#section03 .con_box strong:after {content:""; position: absolute; left:0; bottom:0; width:300px; height:2px; background:#0727ad; }
/* #section03 .con_box .box {padding-bottom:20px; margin-bottom:20px;} */
#section03 .con_box .box ul li {line-height: 1.5; color:#222; font-size:14px; display: flex; flex-direction: column; margin-bottom:5px;}


#footer{line-height: 1;padding: 25px 0;background: #ededed;}
#footer a img{display: block;width: 61px;margin: 0 auto;}
#footer address{margin-top: 15px;}
#footer address strong{display: block;font-size: 12px;color: #666;text-align: center;margin-bottom: 8px;}
#footer address p{font-size: 12px;text-align: center;line-height: 23px;}
#footer address p span{padding-right: 10px;}
#footer address p em{margin: 0 3px;}


/* sub */
#sub_visual_wrap{position: relative;}
#sub_visual_wrap h2{position: absolute;width: 100%;left: 0;top: 50%;transform:translateY(-50%);font-size: 30px;font-weight: 700;color: #fff;text-align: center; line-height: 1.3;}

/* tab_menu */
.tab_menu {display: block; position:relative; z-index:1200; width:100%; border: 1px solid #ddd; background:#fff;}
.tab_menu .menu {display: flex; width:100%; height:45px;}
.tab_menu .menu > li {position:relative; flex:1; height:100%; background:url("/mobile/images/sub/sub_ico01.png") center right 10px no-repeat; background-size:13px auto;}
.tab_menu .menu > li.on {background-image:url("/mobile/images/sub/sub_ico02.png");background-size: 13px auto;}
.tab_menu .menu > li ~ li { border-left:1px solid #ddd;}
.tab_menu .menu > li > a {display:flex; align-items:center; padding: 0 10px; width:100%; height:100%; font-size: 13px; color:#222;font-weight: 600;}
.tab_menu .menu > li ul {display:none; position:absolute; width:calc(100% + 2px); top:calc(100% + 1px); left:-1px; background-color:#fff; z-index:100;padding: 18px 0;border: 1px solid #ddd;border-top: 0;}
.tab_menu .menu > li ul li ~ li { margin-top:15px;}
.tab_menu .menu > li ul li a {display:block; font-size:13px; color:#222; line-height:1; font-weight: 400; padding:0 10px; text-indent:0; box-sizing:border-box;}
.tab_menu .menu > li ul li.on a{color: #0627ac;}



#sub_contents{padding: 30px 0 40px;}
#sub_contents .title_box01{padding-bottom: 15px;margin-bottom: 17px;border-bottom: 1px solid #ddd;line-height: 1;}
#sub_contents .title_box01 h2{font-size: 23px;font-weight: 700;color: #222;margin-bottom: 10px;}
#sub_contents .title_box01 ul{display: flex;gap:22px;}
#sub_contents .title_box01 ul li{position: relative;}
#sub_contents .title_box01 ul li:after{content:'';position: absolute;right: -13px;top: 50%;transform:translateY(-50%);width: 2px;height: 2px;border-radius: 50%;background: #0727ad;}
#sub_contents .title_box01 ul li:last-child:after{display: none;}
#sub_contents .title_box01 ul li a{font-size: 12px;color: #999;}

#sub_contents .title_box01 ul.dn li br {display: none;}


/* depth03 */
.depth03_wrap{display: block; position:relative; z-index:1000;margin-bottom: 20px;}
.depth03_wrap .inner{padding: 0;}
.depth03_wrap .depth03{position:relative; width:100%; height: 40px;}
.depth03_wrap .depth03 em{display:flex; align-items:center;padding-left: 10px;width:100%; height: 100%; font-size:12px; color:#444; line-height:1; border:1px solid #ddd;
background: url(/mobile/images/sub/sub_ico01.png)center right 10px no-repeat #fff; background-size: 13px auto;font-weight: 400;}
.depth03_wrap .depth03 ul{position:absolute; display: none; padding:20px 0; width: 100%; border: 1px solid #ddd; border-top:none; background-color: #fff;}
.depth03_wrap .depth03 ul li ~ li { margin-top:15px;}
.depth03_wrap .depth03 ul li a{display: block; padding:0 10px; font-size: 12px; line-height: 1; color:#444;font-weight: 400;}
.depth03_wrap .depth03 ul li.on a{color: #0627ac;}
.depth03_wrap .depth03.on em{background-image: url(/mobile/images/sub/sub_ico02.png);}

/* sub 공통 */
h5.h5_tit {position:relative;padding-left:12px;font-size:18px;color:#0727ad;margin-bottom:20px;}
h5.h5_tit:before {position:absolute;content:'';left:0;top:4px;width:3px;height:17px;background:#0727ad;}
strong.result_tit {font-size: 16px; color: #222; display: block; margin-bottom: 5px;}

/* sub0101 */
.sub0101_wrap {}
.sub0101_wrap p,span {word-break: keep-all;}
.sub0101_wrap .img_wrap img {border-radius: 10px; width: 100%;}
.sub0101_wrap .txt_wrap {margin-top: 20px;}
.sub0101_wrap .txt_wrap p.p_tit {font-size: 17px; font-weight: 400; color: #222; margin-bottom: 20px; line-height: 1.5;}
.sub0101_wrap .txt_wrap p.p_tit span.blue {color: #0727ad; font-weight: 600;}
.sub0101_wrap .txt_wrap p.p_con {font-size: 16px; color: #444; margin-bottom: 10px;}
.sub0101_wrap .txt_wrap p.p_con:last-child {margin-bottom: 0;}
.sub0101_wrap .txt_wrap p.p_con span.bk {color: #222; font-weight: 600;}
.sub0101_wrap .txt_wrap span.tit {font-size: 15px; color: #222; font-weight: 600; position: relative; padding-left: 12px; display: block; margin-top: 20px;}
.sub0101_wrap .txt_wrap span.tit:before {position: absolute; content: ''; width: 3px; height: 15px; background: #0727ad; top: 3px; left: 0;}

/* .sub0103 */
.sub0103_wrap .con01 .map_area {}
.sub0103_wrap .con01 .map_area .map_wrap:first-child {margin-bottom: 20px;}
.sub0103_wrap .con01 .map_area .map_wrap iframe {width: 100%; height: 250px;}
.sub0103_wrap .con01 ul.info_wrap {margin-top: 20px;}
.sub0103_wrap .con01 ul.info_wrap li {display: flex; gap:20px; align-items: center; margin-bottom: 15px;}
.sub0103_wrap .con01 ul.info_wrap li .img_wrap img {width: 50px;}
.sub0103_wrap .con01 ul.info_wrap li .txt_wrap {}
.sub0103_wrap .con01 ul.info_wrap li .txt_wrap strong {font-size: 14px; color: #222; display: block;}
.sub0103_wrap .con01 ul.info_wrap li .txt_wrap p {font-size: 13px; color: #555; line-height: 1.6; display: block;}
.sub0103_wrap .con01 ul.info_wrap li .txt_wrap p b {color: #222; display: block}
.sub0103_wrap .con01 ul.info_wrap li:first-child .txt_wrap p:first-child {margin-bottom: 10px;}
.sub0103_wrap .con01 em.information {display: block; color: #eb6877; font-size: 12px; font-weight: bold;}
.sub0103_wrap .con01 h5.h5_tit {margin-bottom: 10px;}

/* sub0201 */
.sub0201_wrap .con {margin-top:40px;}
.sub0201_wrap .con:first-child {margin-top:0;}

.sub0201_wrap .slider {position: relative; height:auto; width:100%;text-align:center;}
.sub0201_wrap .slider div h3 img {height: auto; width: 100%;}
.sub0201_wrap .slick-prev { font-size: 0; line-height: 0; position: absolute; top: 50%; left: 0; display: block; width: 30px; height: 50px; padding: 0;border-radius:5px;
-webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none;
background:url(/images/sub/sub02_prev.png) center no-repeat rgba(0,0,0,0.4) ; z-index: 1;}
.sub0201_wrap .slick-next {font-size: 0; line-height: 0; position: absolute; top: 50%; right: 0; display: block; width: 30px; height: 50px; padding: 0;border-radius:5px;
-webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none;
background: url(/images/sub/sub02_next.png) center no-repeat rgba(0,0,0,0.4);}

.sub0201_wrap .click_all .click_btn{display: flex;flex-wrap:wrap;gap:8px;}
.sub0201_wrap .click_all .click_btn li{width:calc((100% - 8px) / 2); height: 30px; text-align: center; border: 1px solid #ddd; padding: 6px; font-size: 12px; color:#222; cursor: pointer;
border-radius:8px;background:#fafafa;}
.sub0201_wrap .click_all .click_btn li:hover{background: #0727ad; border:none; color:#fff; transition: all 0.3s;}
.sub0201_wrap .click_all .click_btn li.on{background: #0727ad; border:none;color: #fff; font-weight: 500;}

.sub0201_wrap .con .click_con {margin-top:40px;}
.sub0201_wrap .con .click_con .num01 .p_tit {width:100%;background:#f5f5f5;border-radius:10px;padding:15px;display:flex;justify-content:center;align-items:center;}
.sub0201_wrap .con .click_con .num01 .p_tit p {font-size:15px;color:#222;font-weight:500; word-break:keep-all;}
.sub0201_wrap .con .click_con .num01 .p_tit p span {color:#0727ad;font-weight:600;}
.sub0201_wrap .con .click_con .num01 .con_box .video_wrap .video1 {width: 100%;}
.sub0201_wrap .con .click_con .num01 .ul_list {margin:20px 0;}
.sub0201_wrap .con .click_con .num01 .ul_list li {position:relative;padding-left:12px;font-size:13px;color:#333;margin-bottom:5px; word-break:keep-all;}
.sub0201_wrap .con .click_con .num01 .ul_list li:before {position:absolute;left:0;top:7px;content:'';width:3px;height:3px;background:#0727ad;border-radius:50%;}
.sub0201_wrap .con .click_con .num01 .ul_list li:last-child {margin-bottom:0;}
.sub0201_wrap .con .click_con .num01 .ul_list02 {margin:7px 0;}
.sub0201_wrap .con .click_con .num01 .ul_list02 li {position:relative;padding-left:16px;font-size:13px;color:#777;margin-bottom:5px;}
.sub0201_wrap .con .click_con .num01 .ul_list02 li:before {content:none;}
.sub0201_wrap .con .click_con .num01 .ul_list02 li span {position:absolute;left:0;top:0;}
.sub0201_wrap .con .click_con .num01 .ul_list02 li:last-child {margin-bottom:0;}
.sub0201_wrap .con .click_con .num01 .img_wrap {margin-top:20px; border:1px solid #ddd; padding:10px;}
.sub0201_wrap .con .click_con .num01 .img_wrap img { width: 100%; margin-top:10px;}
.sub0201_wrap .con .click_con .num01 .con_box .img_wrap .txt_box ul li {font-size: 13px; color: #333;margin-bottom: 5px; word-break:keep-all;}

.sub0201_wrap .con .click_con .num01 p.p_tb {margin: 20px 0 10px 0; font-size: 14px; color: #222; font-weight: 600;}
.sub0201_wrap .con .click_con .num01 .tb_style01 th.th01 {padding:10px;font-size:13px;color:#222;background:#f2f4fb;word-break:keep-all; font-weight: 700; }
.sub0201_wrap .con .click_con .num01 .tb_style01 th {padding: 5px; background:#fff; border-right: 1px solid #ddd;} 
.sub0201_wrap .con .click_con .num01 .tb_style01 th:last-child {border-right: 0;}
.sub0202_wrap .con .click_con .num01 .tb_style01 tr td:first-child {font-weight: 500;}
.sub0202_wrap .con .click_con .num01 .tb_style01 tr td:last-child {border-right: 0;}
.sub0202_wrap .con .click_con .num01 .tb_style01 tr td {padding: 5px; border-right: 1px solid #ddd; font-weight: 500;}
.sub0202_wrap .con .click_con .num01 .tbl_wrap {overflow: auto;}
.sub0202_wrap .con .click_con .num01 .tb_style01 {margin-bottom: 20px; width: 100%;}
.sub0202_wrap .con .click_con .num01 .tb_style01:last-child {margin-bottom: 0;}

.sub0201_wrap .con .click_con .tbl_wrap {overflow-x:scroll;}
.sub0201_wrap .con .click_con .tb_style01 {width:100%;border-top:1px solid #0727ad;}
.sub0201_wrap .con .click_con .tb_style01 tr {border-bottom:1px solid #ddd;}
.sub0201_wrap .con .click_con .tb_style01 th {padding:10px;font-size:13px;color:#222;background:#f2f4fb; word-break:keep-all;}
.sub0201_wrap .con .click_con .tb_style01 td {padding:10px;font-size:13px;color:#222; word-break:keep-all; line-height: 1.5;}
.sub0201_wrap .con .click_con .tb_style01 td.td_line {border-right:1px solid #ddd;}
.sub0201_wrap .con .click_con .num02 .brs110 td.brs11 {background:rgba(7, 39, 173, 0.1);}
.sub0201_wrap .con .click_con .num02 .brs200 td.brs20 {background:rgba(7, 39, 173, 0.1);}
.sub0201_wrap .con .click_con .num02 .brs800 td.brs80 {background:rgba(7, 39, 173, 0.1);}
.sub0201_wrap .con .click_con .num02 .ul_list {margin-top:30px;background:#f5f5f5;padding:30px;border-radius:10px;}
.sub0201_wrap .con .click_con .num02 .ul_list li {position:relative;padding-left:13px;font-size:17px;color:#222;margin-bottom:5px;}
.sub0201_wrap .con .click_con .num02 .ul_list li:before {position:absolute;left:0;top:10px;content:'';width:3px;height:3px;background:#0727ad;border-radius:50%;}
.sub0201_wrap .con .click_con .num02 .ul_list li:last-child {margin-bottom:0;}

.sub0201_wrap .con .click_con .num03 .ul_box {margin-bottom: 30px;}
.sub0201_wrap .con .click_con .num03 .ul_box:last-child {margin-bottom: 0;}
.sub0201_wrap .con .click_con .num03 .ul_box li {margin-bottom: 20px;}
.sub0201_wrap .con .click_con .num03 .ul_box li .tit_box {background:#e6e9f7;border:1px solid #0727ad;padding:10px 0;display:flex;justify-content:center;align-items:center;}
.sub0201_wrap .con .click_con .num03 .ul_box li .tit_box p {font-size:14px;color:#0727ad;font-weight:600;}
.sub0201_wrap .con .click_con .num03 .ul_box li .img_box {border:1px solid #ddd;}
.sub0201_wrap .con .click_con .num03 .ul_box li .img_box img {width: 100%;}
.sub0201_wrap .con .click_con .num03 .ul_box02 {}
.sub0201_wrap .con .click_con .num03 .ul_box02 li {margin-bottom: 20px;}
.sub0201_wrap .con .click_con .num03 .ul_box02 li .tit_box {background:#e6e9f7;border:1px solid #0727ad;padding:10px 0;display:flex;justify-content:center;align-items:center;}
.sub0201_wrap .con .click_con .num03 .ul_box02 li .tit_box p {font-size:14px;color:#0727ad;font-weight:600;padding:0 10px;}
.sub0201_wrap .con .click_con .num03 .ul_box02 li .img_wrap {}
.sub0201_wrap .con .click_con .num03 .ul_box02 li .img_box {border:1px solid #ddd;}
.sub0201_wrap .con .click_con .num03 .ul_box02 li .img_box img {width:100%;}

.sub0201_wrap .con .click_con .num04 .ul_txt {display:flex;flex-wrap:wrap;gap:10px;}
.sub0201_wrap .con .click_con .num04 .ul_txt li {width:100%;padding:8px 0;display:flex;justify-content:center;border:1px dashed #ddd;
font-size:13px;color:#222; text-align: center;}
.sub0201_wrap .con .click_con .num04 .ul_txt2 {display:flex;flex-wrap:wrap;gap:10px;}
.sub0201_wrap .con .click_con .num04 .ul_txt2 li {width:100%;padding:8px 0;display:flex;justify-content:center;border:1px dashed #ddd;
font-size:13px;color:#222; text-align: center;}
.sub0201_wrap .con .click_con .num04  h3{font-size:15px; margin:10px 0; color:#333;}

.sub0201_wrap .con .click_con .num05 .con_wrap {margin-top: 20px;}
.sub0201_wrap .con .click_con .num05 .con_wrap:first-child {margin-top:0;}
.sub0201_wrap .con .click_con .num05 .con_wrap h6 {font-size:14px;color:#222;}
.sub0201_wrap .con .click_con .num05 .con_wrap .btn_wrap {margin-top:10px; display: flex; gap:10px; flex-wrap:wrap}
.sub0201_wrap .con .click_con .num05 .con_wrap .btn_wrap a {width:100%;height:40px;border-radius:10px;background:#e6e9f7;
display:flex;justify-content:center;align-items:center;}
.sub0201_wrap .con .click_con .num05 .con_wrap .btn_wrap a span {position:relative;padding-right:22px;font-size:13px;color:#0727ad;font-weight:500;}
.sub0201_wrap .con .click_con .num05 .con_wrap .btn_wrap a span:before {position:absolute;right:0;top:50%;transform:translateY(-50%);content:'';
background:url(/mobile/images/sub/sub0201_dwn.png)no-repeat center;width:13px;height:13px;}
.sub0201_wrap .con .click_con .num05 .con_wrap .btn_wrap a:hover {border:1px solid #0727ad;transition: all 0.3s;}

.sub0201_wrap .con .ul_imgbox {display: flex; gap:20px; flex-direction: column}
.sub0201_wrap .con .ul_imgbox li {position:relative;border:1px solid #ddd;padding:20px;}
.sub0201_wrap .con .ul_imgbox li:before {position:absolute;left:0;top:0;content:'';width:100%;height:2px;background:#0727ad;}
.sub0201_wrap .con .ul_imgbox li .img_box img {width: 100%;}
.sub0201_wrap .con .ul_imgbox li .txt_box {margin-top:15px;}
.sub0201_wrap .con .ul_imgbox li .txt_box p {font-size:15px;color:#222;font-weight:600;}
.sub0201_wrap .con .ul_imgbox li .txt_box .ul_txt {margin-top:8px;}
.sub0201_wrap .con .ul_imgbox li .txt_box .ul_txt li {width:100%;padding:0;border:none;font-size:13px;color:#222;}
.sub0201_wrap .con .ul_imgbox li .txt_box .ul_txt li:before {content:none;}

/* sub0202 */
.sub0202_wrap .con .click_con .num01 .img_wrap01 {margin-top: 40px; }
.sub0202_wrap .con .click_con .num01 .img_wrap01 img {width: 100%;}
.sub0202_wrap .con .click_con .num01 .img_wrap02 {box-shadow: 2px 2px 20px rgb(68 138 202 / 20%); padding: 20px;}
.sub0202_wrap .con .click_con .num01 .img_wrap02 img {margin: 0 auto; display: block; width: 70%;}
.sub0202_wrap .con .click_con .num01 .img_wrap03 .img_box {margin-bottom: 20px;}
.sub0202_wrap .con .click_con .num01 .img_wrap03 .img_box p {text-align: center; font-size: 14px; color: #222; margin-top: 10px; font-weight: 500;}
.sub0202_wrap .con .click_con .num01 .img_wrap04 .img_box {margin-bottom: 20px;}
.sub0202_wrap .con .click_con .num01 .img_wrap04 .img_box strong {color: #fff; background: #aaa; font-size: 14px; padding: 8px 0; width: 100%; display: block; text-align: center;
border-radius: 50px; margin-bottom: 10px;}

.sub0202_wrap .con .click_con table.tb_style01 tr td {text-align: center;}
.sub0202_wrap .con .click_con table.tb_style01 tr td:first-child {border-right: 1px solid #ddd; font-weight: 700;}

.sub0202_wrap .con .click_con .num03 .ul_box {display: block;}
.sub0202_wrap .con .click_con .num03 .ul_box li {width:100%; margin-bottom: 30px;}
.sub0202_wrap .con .click_con .num03 .ul_box li:last-child {margin-bottom: 0;}
.sub0202_wrap .con .click_con .num03 .ul_box li .img_area .img_box:first-child {border-bottom: none;}
.sub0202_wrap .con .click_con .num03 .ul_box li .img_area .img_box {border:1px solid #ddd;}
.sub0202_wrap .con .click_con .num03 .ul_box li .img_area .img_box img {width:100%;}

/* sub0301_wrap_map */
.sub0301_wrap .con01 {margin-bottom: 30px;}
.sub0301_wrap .con01 ul.info_wrap li:first-child .txt_wrap p:first-child {margin-bottom: 0;}

/* sub0401 */
.sub0401_wrap select.select01{padding-left:10px; height:40px; border:1px solid #ddd; width: 100%; font-size: 13px; color: #000;}
.sub0401_wrap select.select01 option {font-size: 12px; padding: 10px 0;}
.sub0401_wrap select.select02 {padding:0 10px 0 5px; height:40px; margin-left:10px;border:1px solid #ddd; font-size: 13px;}
.sub0401_wrap input:focus, textarea:focus{outline:none;}
.sub0401_wrap .input_box { margin:40px 0;}
.sub0401_wrap .input_box02 {width: calc((100% - 80px)/3);}
.sub0401_wrap .input_box03 {width: 100%}
.sub0401_wrap p.info_txt {font-size: 15px; color: #222; position: relative; padding-left: 12px; font-weight: 500; margin-bottom: 10px;}
.sub0401_wrap p.info_txt:after {position: absolute; content: ''; left: 0px; top: 10px; width: 3px; height: 3px; border-radius: 50px; background: #0727ad;}
.sub0401_wrap input[type="text"].input_txt{display: block; border: 1px solid #ddd; width: 100%; font-size: 12px; color: #555; height: 40px;padding: 0 10px;}
.sub0401_wrap input[type="text"].input_mail {}
.sub0401_wrap input[type="text"].input_num {width: 33%}
.sub0401_wrap .e_mail_box {position: relative;display:flex; align-items: center}
.sub0401_wrap .phone_box{display:flex; align-items: center;}
.sub0401_wrap .phone_box span{display: inline-block; width: 6px; height: 1px; background: #ddd; margin: 0 5px;}
.sub0401_wrap textarea.textarea{width:100%; height: 200px; border:1px solid #ddd; display: block; padding: 5px;}
.sub0401_wrap .rule_box{margin-top:40px;}
.sub0401_wrap .rule_box p{margin-top: 10px; font-size: 13px; color:#555; display: flex;}
.sub0401_wrap .rule_box p span{padding-left:5px; }
.sub0401_wrap .e_mail_box span#email_valid_result_area{position: absolute; bottom: -25px;}
.sub0401_wrap .e_mail_box em{display: inline-block; padding: 0 5px;}


.sub0401_wrap div.go_btn_wrap{margin-top:30px; text-align:center; }
.sub0401_wrap div.go_btn_wrap a{display:inline-block; width:180px; height:45px; background:#0727ad; font-size:13px; color:#fff; text-align:center; line-height:45px; }

/* sub0502 */
.sub0502_wrap .cate_box {margin-bottom: 30px;}
.sub0502_wrap .cate_box ul {display: flex; flex-wrap: wrap; gap:5px; }
.sub0502_wrap .cate_box ul li.on a {background:#0727ad; color: #fff; font-weight: 600;}
.sub0502_wrap .cate_box ul li a {display: block; height: 30px; line-height: 30px; text-align: center; padding: 0 15px; font-size: 13px; border-radius: 30px; border:1px solid #ddd;}
.sub0502_wrap .con{width: fit_content;padding: 10px;border: 1px solid #ddd;margin-bottom: 20px;}
.sub0502_wrap .video_wrap iframe {width: 100%; height: 265px; }
.sub0502_wrap .txt_wrap {margin-top: 10px;}
.sub0502_wrap .txt_wrap strong {font-size: 16px; color: #222; display: block; margin-bottom: 10px; line-height: 1.5;}
.sub0502_wrap .txt_wrap p {font-size: 13px; color: #555;}

.sub0502_wrap .con_box ul {display:flex; flex-wrap: wrap; gap:40px;}
.sub0502_wrap .con_box ul li {width:100%;}
.sub0502_wrap .con_box ul li img {width:100%;}
.sub0502_wrap .con_box ul li p {font-size: 21px; color: #222; font-weight:600; margin-top:10px;}
.sub0502_wrap .con_box .btn {margin-top:50px;}
.sub0502_wrap .con_box .btn a {display: block; width: 150px; height: 40px; line-height: 38px; text-align: center; padding: 0 32px; margin:0 auto; color: #0727ad; font-size: 15px; font-weight:600; border:1px solid #0727ad; border-radius: 48px;}











